## visad.cluster
Class TestCluster

    java.lang.Object
      visad.cluster.TestCluster

public class TestCluster
extends Object

TestCluster is the class for testing the visad.cluster package.

Constructor Summary
`TestCluster()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestCluster

    public TestCluster()

Method Detail

### main

    public static void main(String[] args)
                     throws RemoteException,
                            VisADException

  Throws:
    `RemoteException`
    `VisADException`